src.c.CreaParking.CreaParking(3)

NAME
src.c.CreaParking.CreaParking -

SYNOPSIS

Inherited by src.c.DetailsPlaces.DetailsPlaces.

  Public Member Functions
def __init__ (self, main)
def addRow (self)
def rmRow (self)
def annuler (self)
def valider (self)
def showWindow (self)
def error (self, msg)

Detailed Description

Controleur de cretion de parking

Member Function Documentation

  def src.c.CreaParking.CreaParking.addRow ( self)

Ajoute une ligne de creation de place
:return:

  def src.c.CreaParking.CreaParking.annuler ( self)

Gestion annulation creation parking
:return:

  def src.c.CreaParking.CreaParking.error ( self, msg)

Qdialog message erreur
:return:

  def src.c.CreaParking.CreaParking.rmRow ( self)

Enleve une ligne de creation de place
:return:

  def src.c.CreaParking.CreaParking.showWindow ( self)

Gestion affichage vue Creation de Parking
:return:

  def src.c.CreaParking.CreaParking.valider ( self)

Gestion validation de formulaire de creation de parking.
:return:

Author

Generated automatically by Doxygen for Dream Park from the source code.